

import 'package:flutter/material.dart';
import 'package:flutter_svg/svg.dart';
import 'package:syncrow_app/generated/assets.dart';
import 'package:syncrow_app/utils/context_extension.dart';

class EmptySchedule extends StatelessWidget {
  const EmptySchedule({super.key});
  @override
  Widget build(BuildContext context) {
    return  SizedBox(
      height: 180,
      width: 180,
      child: Center(child: Column(
        children: [
          Center(
            child: SvgPicture.asset(
                height: 100,
                width: 100,
                Assets.emptySchedule),
          ),
          Column(
            children: [
              Center(
                child: Text(
                  'Please add',
                  style: context.displaySmall
                      .copyWith(
                    color: const Color(
                        0XFFD5D5D5),
                  ),
                ),
              ),
              Center(
                child: Text(
                  'a new schedule',
                  style: context.displaySmall
                      .copyWith(
                    color: const Color(
                        0XFFD5D5D5),
                  ),
                ),
              ),
            ],
          ),
        ],
      ),),
    );
  }
}
